/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "7uo-7E-0fW"; */
"7uo-7E-0fW.title" = "默认";

/* Class = "NSButton"; ibShadowedToolTip = "Clear 1D LUT"; ObjectID = "oqM-Wg-SvA"; */
"oqM-Wg-SvA.ibShadowedToolTip" = "清除 1D LUT";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "v25-I9-ERt"; */
"v25-I9-ERt.title" = "编辑";

